computerhelp Aimoo Forum List | Ticket | Today | Member | Search | Who's On | Help | Sign In | |
computerhelp > Computer Questions > Linux Go to subcategory:
Author Content
D_Runner
  • Unsubscribe Thread
  • Rank:Diamond Member
  • Score:2669
  • Posts:2669
  • From:USA
  • Register:12/15/2008 12:30 AM

Date Posted:02/17/2017 4:59 AMCopy HTML

If you are running Ubuntu 16.04 LTS in any flavor (standard, MATE, etc.) and you have installed the package ttf-mscorefonts-installer in order to have all the core Microsoft fonts on your system, you have version 3.4, and every time your system updates, it generates an error that it is unable to download extra data files for this package. The current 3.6 package has not hit the Canonical repositories for 16.04 LTS yet, for whatever reason. Your system will still try to fetch updates through the old channel information it has, and will continue to throw the above error.

A simple fix is to manually download the current 3.6 package from the Debian Jessie repository and install it using GDebi, the Gnome Debian installer.

Grab the installer here:

https://packages.debian.org/jessie/all/ttf-mscorefonts-installer/download

Open it in GDebi and install the package. Voila! No more error!

DR
Copyright © 2000- Aimoo Free Forum All rights reserved.